[Background]
Image        = Samurize Black Veil v7.png
LeftMargin   = -00
TopMargin    = -800
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 712
Outside-TopMargin    = 300
Outside-RightMargin  = 712
Outside-BottomMargin = 50

